using System;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

using System.Data;
using System.Configuration;
using System.Web.Security;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;

public partial class Default : System.Web.UI.Page 
{
    protected override void OnInit(EventArgs e)
    {
        base.OnInit(e);
        RadGrid1.ItemDataBound += new GridItemEventHandler(RadGrid1_ItemDataBound);
        RadGrid1.PreRender += new EventHandler(RadGrid1_PreRender);
    }

    void RadGrid1_PreRender(object sender, EventArgs e)
    {
        
    }

    void RadGrid1_ItemDataBound(object sender, GridItemEventArgs e)
    {
    }
    protected void RadGrid1_ItemCommand(object source, GridCommandEventArgs e)
    {
    }
}
